.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1930.component_ContentDisplay_Content {
 } #c1930
{
padding:0;
}
.document
{
width:100%;
} #c1932.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1934.component_ContentDisplay_Content {
 } #c1934{padding:0;} #c1935.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1936.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1938.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1939.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1940.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1941.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1942.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1943.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1944.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1945.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1946.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1947.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1948.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1949.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1950.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1951.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1952.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1953.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1954.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1955.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1956.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1957.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1958.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1959.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1960.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1961.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1962.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1963.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1964.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1965.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1966.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1967.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1968.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1969.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1970.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1971.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1972.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1973.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1974.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1975.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1976.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1977.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1978.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1979.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1980.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1981.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1982.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1983.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1984.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1985.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1986.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1987.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1988.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1989.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1990.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1991.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1992.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1993.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1994.component_ContentDisplay_Content {
padding: 0;  } #c1994 { font-size:0;} #c1995.component_ContentDisplay_Content {
padding: 0;  } #c1995 { font-size:0;} #c1996.component_ContentDisplay_Content {
padding: 0;  } #c1996 { font-size:0;} #c1997.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1998.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c1999.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2000.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2001.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2002.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2003.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2004.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2005.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2006.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2007.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2008.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2009.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2010.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2011.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2012.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2013.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2014.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2015.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2016.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2017.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2018.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2019.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2020.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2021.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2022.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2023.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2024.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2025.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2026.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2027.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2028.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2029.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2050.component_ContentDisplay_Content {
padding: 0px;  } #c2050 { font-size:0; }#c2050 .plain_content img{width:100%;} #c2051.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2052.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2055.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2057.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2058.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2059.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2060.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2061.component_ContentDisplay_Content {
 } #c2061 h2 {font-size:150px; color:#fff;} #c2062.component_ContentDisplay_Content {
 } #c2062 h2 {font-size:150px; color:#fff;}} #c2064.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2065.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2066.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2067.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2068.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2069.component_ContentDisplay_Content {
padding: 0px;  } #c2069 { font-size:0; }#c2069 .plain_content img{width:100%;} #c2070.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2071.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2072.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2073.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2074.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2076.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2077.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2078.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2079.component_ContentDisplay_Content {
 } #c2079 h2 {font-size:150px; color:#fff;} #c2080.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2081.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2082.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2083.component_ContentDisplay_Content {
 } #C1272 {background:#fff;} #c2088.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2093.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
#c2094.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.component_ContentDisplay_Content iframe
{
width: 100% !important;
}
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1931.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1933.component_Layout_Table {
padding: 0px;  } #c1933 {
position: relative;
}
#c1933 h1 {
font-size: 50px;
line-height: 1.1em;
margin: 0 0 14px;
color: #FFF;
text-shadow: 1px 1px 4px #333;
}
#c1933 h2 {
font-size: 45px;
font-family: merriweather;
font-style: italic;
color: #FFF;
text-shadow: 1px 1px 4px #333;
}
#c1933 tr.r2 .component_ContentDisplay_Content {
position: absolute;
top: 50%;
width: 80%;
left: 10%;
margin-top: -84px;
padding: 0;
}
@media screen and (max-width:900px)
{
#c1933 h1 {
font-size: 36px;
}
#c1933 h2 {
font-size: 35px;
}
}
@media screen and (max-width:600px)
{
#c1933 tr.r2 .component_ContentDisplay_Content {
position: static;
width: auto;
padding: 20px 10px;
margin-top:0px;
}
#c1933 h1,
#c1933 h2 {
color: #791F7E;
text-shadow:none;
}
}
@media screen and (max-width:400px)
{
#c1933 h2 {
font-size: 26px;
}
#c1933 h1 {
font-size: 29px;
}
} #c1937.component_Layout_Table {
padding: 0px;  } #c1937
{
max-width:646px;
margin:auto;
}
#c1937 h2 {
margin: 0;
font-size: 20px;
color: #FFF;
}
#c1937>table>tbody>tr.r1>td.ltc {
background: #791F7E;
padding:14px 0;
}
#c1937>table>tbody>tr.r2>td.ltc {
background: #fff;
}
#c1937 {
position: relative;
margin-top: -54px;
}
@media screen and (max-width:1024px)
{
#c1937 {
margin-top: 0;
}
}
@media screen and (max-width:740px)
{
#c1937 {
max-width: 220px; }
}
#c2030.component_Layout_Table {
padding: 0px;  } #c2031.component_Layout_Table {
padding: 0px;  } #c2032.component_Layout_Table {
padding: 0px;  } #c2033.component_Layout_Table {
padding: 0px;  } #c2034.component_Layout_Table {
padding: 0px;  } #c2035.component_Layout_Table {
padding: 0px;  } #c2036.component_Layout_Table {
padding: 0px;  } #c2037.component_Layout_Table {
padding: 0px;  } #c2038.component_Layout_Table {
padding: 0px;  } #c2039.component_Layout_Table {
padding: 0px;  } #c2040.component_Layout_Table {
padding: 0;  } #c2041.component_Layout_Table {
padding: 0;  } #c2042.component_Layout_Table {
padding: 0;  } #c2043.component_Layout_Table {
padding: 0;  } #c2044.component_Layout_Table {
padding: 0;  } #c2045.component_Layout_Table {
padding: 0;  } #c2046.component_Layout_Table {
padding: 0;  } #c2047.component_Layout_Table {
padding: 0;  } #c2048.component_Layout_Table {
padding: 0;  } #c2049.component_Layout_Table {
padding: 0;  } #c2053.component_Layout_Table {
padding: 0px;  } #c2054.component_Layout_Table {
padding: 0px;  } #c2054
{
max-width:1033px;
margin:auto;
}
@media screen and (max-width:740px)
{
#c2054 td.ltc {
text-align: center;
}
#c2054 h2 {
background-position: center bottom;
}
}
#c2056.component_Layout_Table {
padding: 0px;  } #c2056
{
max-width:777px;
margin:auto;
}
#c2056 h2 {
color: #FFF;
font: 700 20px montserrat;
}
#c2056 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:740px)
{
#c2056 td.ltc {
text-align: center;
}
#c2056 td.c2 {
padding-top: 16px;
}
}
#c2063.component_Layout_Table {
padding: 0px;  } #c2063
{
max-width:1033px;
margin:auto;
}
#c2063 h2 {
margin: 0;
color: #FFF;
padding-bottom: 20px;
background: url('/site/frontstage/images/basic_theme/header_line.png') no-repeat left bottom;
margin-bottom: 20px;
font-size:28px;
}
#c2063 .plain_content {
color: #FFF;
font-size: 14px;
}
#c2063 .plain_content a {
color: #F7BE39;
text-decoration: none;
font: 700 16px montserrat;
}
@media screen and (max-width:740px)
{
#c2063 td.ltc {
text-align: center;
}
#c2063 h2 {
background-position: center bottom;
}
}
#c2075.component_Layout_Table {
padding: 0px;  } #c2075
{
max-width:1033px;
margin:auto;
}
#c2075 h2 {color: #FFF;
font-size:150px;
} #c2090.component_Layout_Table {
 } #c2090 {background:#E9E9E9;}
@media screen and (max-width:860px)
{
#c2090>table>tbody>tr>td.ltc {
padding: 23px 0 28px;
}
#c770 {
background: #E9E9E;
}
}
#c2091.component_Layout_Table {
padding: 0px;  } #c2091{max-width:992px;margin:auto;} 
